Ubuntu

Bugs : libvorbisfile-ruby in Ubuntu

There are currently no open bugs.

"libvorbisfile-ruby" versions published in Ubuntu

Saucy (0.2-8.1): universe/interpreters
Quantal (0.2-8.1): universe/interpreters
Precise (0.2-8.1): universe/interpreters
Lucid (0.2-8.1): universe/interpreters